/* --
CSS Reseter
CSSLab ? 2007
Basado en: Yahoo UI Reset CSS, Eric Meyer's Reworked Reset y experiencias personales
-- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: baseline;
}
:focus {
	outline: 0;
}
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
a img, iframe {
	border: none;
}
ol, ul {
	list-style: none;
}
input, textarea, select, button {
	font-size: 100%;
	font-family: inherit;
}
select {
	margin: inherit;
}
a {
	color: #333333;
	text-decoration: none;
}
a:link {
	color: #333333;
	text-decoration: none;
}
a:hover {
	color: #000;
	text-decoration: underline;
}
a:active {
	color: #333333;
}
.clearfix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
sub {
	font-size: 0.7em;
}
/* Estructura */
body {
	font-size: 62.5%;
	width: 96em;
	text-align: center;
	margin: 0 auto;
	position: relative;
}